@media only screen and (max-width: @little) {

  body {
    &.sticky {
      margin-bottom: 495px;
    }
    .landingPage {
      h2 {
        font-size: 38px;
      }
      h4 {
        font-size: 16px;
        line-height: 22px;
      }
    }
  }

}

@media only screen and (min-width: @little) and (max-width: @mini) {

  body {
    &.sticky {
      margin-bottom: 495px;
    }
    .landingPage {
      h2 {
        font-size: 38px;
        line-height: 38px;
      }
      h4 {
        font-size: 18px;
      }
    }
  }

}

@media only screen and (min-width: @mini) and (max-width: @small) {

  body {
    &.sticky {
      margin-bottom: 495px;
    }
    .landingPage {
      h2 {
        font-size: 38px;
      }
    }
  }

}

@media only screen and (min-width: @small) and (max-width: @medium) {

  body {
    &.sticky {
      margin-bottom: 495px;
    }
  }

}

@media only screen and (min-width: @medium) and (max-width: @large) {
  body {
    &.sticky {
      margin-bottom: ~"@{footerHeightBody}px";
    }
  }
}

@media only screen and (min-width: @large) and (max-width: @huge) {
  body {
    &.sticky {
      margin-bottom: ~"@{footerHeightBody}px";
    }
  }
}